.container {
    max-width: 1316px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 62px;
    padding-right: 62px;
}

@media (max-width: 1700px) {
    .container {
        max-width: 1316px;
    }
}

@media (max-width: 1200px) {
    .container {
        max-width: 900px;
    }
}

@media (max-width: 990px) {
    .container {
        max-width: 100%;
        padding-left: 21px;
        padding-right: 21px;
    }
}

@media (max-width: 600px) {
    .container {
        max-width: 100%;
    }
}

body {
    font-family: "Bebas Neue", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    background-color: black;
    color: white;

}
.bebas-light {
    font-family: "Bebas Neue", sans-serif;
    font-weight: 300;
}

.bebas-regular {
    font-family: "Bebas Neue", sans-serif;
    font-weight: 400;
}

.bebas-bold {
    font-family: "Bebas Neue", sans-serif;
    font-weight: 700;
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    color: white;
}

a {
    text-decoration: none;
    font-size: 18px;
    color: black;
}

img {
    width: 100%;
    height: 100%;
}

p {
    font-size: 16px;
}
.montserrat-<uniquifier> {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: <weight>;
    font-style: normal;
}